<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.8" displayName="6.8" hidden="false" webTemplate="CMSPUBLISHING#0">

  <!-- Image Renditions-->
  <Action xsi:type="AddImageRendition" scope="Site" name="NewsPageImage" width="1200" height="300">
  </Action>

</Template>
